
			
			*[data-bg-image="IwZ8ceA7S0ucOCft1i0n"],*[data-bg-image="BCmGyfomRha2Tlkt0Jiw"],*[data-bg-image="2rUpvdbtTESbC6RKl86t"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="IwZ8ceA7S0ucOCft1i0n"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/IwZ8ceA7S0ucOCft1i0n");}*[data-bg-image="BCmGyfomRha2Tlkt0Jiw"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/BCmGyfomRha2Tlkt0Jiw");}*[data-bg-image="2rUpvdbtTESbC6RKl86t"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/2rUpvdbtTESbC6RKl86t");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="IwZ8ceA7S0ucOCft1i0n"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/IwZ8ceA7S0ucOCft1i0n");}*[data-bg-image="BCmGyfomRha2Tlkt0Jiw"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/BCmGyfomRha2Tlkt0Jiw");}*[data-bg-image="2rUpvdbtTESbC6RKl86t"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/2rUpvdbtTESbC6RKl86t");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="IwZ8ceA7S0ucOCft1i0n"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/IwZ8ceA7S0ucOCft1i0n");}
					*[data-bg-image="IwZ8ceA7S0ucOCft1i0n"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/IwZ8ceA7S0ucOCft1i0n");}
				
					*[data-bg-image="BCmGyfomRha2Tlkt0Jiw"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/BCmGyfomRha2Tlkt0Jiw");}
					*[data-bg-image="BCmGyfomRha2Tlkt0Jiw"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/BCmGyfomRha2Tlkt0Jiw");}
				
					*[data-bg-image="2rUpvdbtTESbC6RKl86t"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/2rUpvdbtTESbC6RKl86t");}
					*[data-bg-image="2rUpvdbtTESbC6RKl86t"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/2rUpvdbtTESbC6RKl86t");}
				
			}
		